
Grupo 5 2019 - Feature #816

1. Diseño de el robot "CL4W-T4NK3R".

09/03/2019 09:44 AM - Katia Layi

Status: Resolved Start date: 08/06/2019

Priority: Normal Due date: 08/22/2019

Assignee: Adolfo Navea % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 25.30 hours

Description

Subtasks:

Feature # 681: 1.1 Búsqueda de diseños para el robot. Resolved

Feature # 682: 1.2 Construcción de partes básicas del robot. Resolved

Feature # 683: 1.3 Construcción de la pinza. Resolved

Feature # 684: 1.4 Decoración. Resolved

History

#1 - 09/03/2019 09:47 AM - Katia Layi

- Status changed from New to Resolved

#2 - 09/05/2019 01:07 AM - Katia Layi

- Subject changed from 1. Diseño de el robot "M-3 Max Turbo". to 1. Diseño de el robot "CL4W-T4NK3R".

#3 - 10/10/2019 10:43 AM - Katia Layi

- Estimated time set to 12.00

#4 - 10/10/2019 10:46 AM - Katia Layi

- Estimated time deleted (12.00)

#5 - 10/10/2019 10:49 AM - Katia Layi

- Estimated time set to 12.00
